Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 03:02:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello
I want to request a return for this order. I had to travel unexpected for a family emergency. Now things settled down and I remembered that shoes are tight . They are in perfect unused condition and I have the original packaging. But as the 15 days are up the app is not showing return option.
I would be highly grateful if you can help me in this regard

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Monday, August 8, 2022 1:46:13 AM
To: shafaq Saqib <[email-masked]>
Subject: Your products are on the way

Order number 7381375496 has been shipped.

[Max logo]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772358621%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=i%2FTFIaB7tKsVJDFU9kCqBUesX5WPMfEBqAAKV3I9jOs%3D&reserved=0>
Download our apps now
[ios icon]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772358621%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nr0Id%2FZs4RtYLoFsdlr8gPgTFn%2BYFiJ6skaiLpQkBZs%3D&reserved=0>      [android icon] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772358621%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=JGFJddW%2Bgo4B981TCf0dil7WBZt3nKa1dCoNSEjTCvY%3D&reserved=0>
iPhone<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fitunes.apple.com%2Fae%2Fapp%2Fid1161312751&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772358621%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=nr0Id%2FZs4RtYLoFsdlr8gPgTFn%2BYFiJ6skaiLpQkBZs%3D&reserved=0>  Android<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fplay.google.com%2Fstore%2Fapps%2Fdetails%3Fid%3Dcom.landmarkgroup.maxstores%26referrer%3Dutm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772358621%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=JGFJddW%2Bgo4B981TCf0dil7WBZt3nKa1dCoNSEjTCvY%3D&reserved=0>

Women<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fdepartment%2Fwomen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=YVzRvlrlZvhy2f6GJ8bAG2adtSaQlU8XiHw2IdnpVzs%3D&reserved=0> Men<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fdepartment%2Fmen%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=ZuR1kAez393XasCuW65Cd3ohxspNyI02KyTwpxSPYgQ%3D&reserved=0> Girls<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fdepartment%2Fgirls%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=AZdUSiON2YRLG2WO91TrepJwHsfb7g%2FkZ%2BNDhfjD%2BZ8%3D&reserved=0> Boys<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fdepartment%2Fboys%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=B9lVAr8KkC1Cn9oMbMVIP%2FrDpAk5yxwsuo0TaPPaqgg%3D&reserved=0> Shoes<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fdepartment%2Fshoes%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=SRDsoVw%2BzW56Lm2HtHI48uQHp7cgrh2Td3ld%2FuvXryQ%3D&reserved=0> Inspiration<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Finspiration%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Eh2PGcsrSxdqwtSKy0N4xwsrALRuGRn%2FesFebMHkLQg%3D&reserved=0>
Your products have been shipped.
Hi shafaq Saqib, your order number is 7381375496<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fmy-account%2Forder%2F7381375496%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=DJrG5jjglE8aOIJjI1glvhconlQfPqIM0wU8j50BZUc%3D&reserved=0>.
The tracking number is FP0808221000890.<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.fareye.co%2Ftrack.html%3Fcom_code%3Dlmc%26pm_Id%3D622%26track_page_version%3Dv2%26thex%3Dffffff%26only_latest%3Dfalse%26tracking_number%3DFP0808221000890%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=6aQ6YKGoW8%2Fh2f%2FOYjmb%2BGLT0zkK6XiY%2BwaUZPAxypM%3D&reserved=0>

Order shipping to
Shafaq Saqib
villa 5, entrance 1321( Al Nasir Garden 2), road 5149, block 551
Budaiya, Bahrain
Mobile: +973 36728030

Payment Method:
Shafaq Saqib
xxxx xxxx xxxx 7914

Order Details Consignment Number: 88884001013920220808

Item

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/B22KGOFECH822PINKMEDIUM-B22KGOFECH822-MXSS22041422_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F164365562%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=h3R%2B2ZR6PdI5a9oGIYMV66OtkMYQVgr%2FfbDBLrlig7A%3D&reserved=0>
MAX
Powerpuff Girl Print Dress with Round Neck and Short Sleeves
Color: Pink
Size: 15-16 yrs
1
[https://media.maxfashion.com/i/max/TGTNOOSLEGGING1BLACKDARK-TGTNOOSLEGGING1WN-MXNOOS18110818_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F158284319%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772514856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=BxKL9A9x5osRpO4C9iRpj%2Buc%2FxJevLP%2F3Uhkaog7%2BYg%3D&reserved=0>
MAX
Solid Full Length Anti-Pilling Leggings with Lace Detail
Color: Black
Size: 2-3 yrs
1
[https://media.maxfashion.com/i/max/M2252070WHWHITELIGHT-M2252070WH-MXWIN22250522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F164415769%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=cSpMp080aLsW%2FjV9wan%2BseQJ47q2R3%2FJ86jWFw1ZbJ0%3D&reserved=0>
MAX
Textured Slip-On Moccasins with Bow Accent
Color: White
Size: 40
1
[https://media.maxfashion.com/i/max/B22KGOBCTT170PINKLIGHT-B22KGOBCTT170-MXSS22022522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F164243871%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=k5GkeQix%2BqWP4zwfYSDACpIJxpqxpGw5QpWkpHi3klI%3D&reserved=0>
MAX
Flamingo Print T-shirt with Round Neck and Short Sleeves
Color: Pink
Size: 15-16 yrs
1
[https://media.maxfashion.com/i/max/B22KGOFECH823PURPLEMEDIUM-B22KGOFECH823-MXSS22041022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F164365567%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=FgrZeOU%2FnnDKu6fHRQnobvqVX6SrE17zewwMuXVm5jo%3D&reserved=0>
MAX
Tom and Jerry Colourblock T-shirt Dress with Round Neck and Short Sleeves
Color: Purple
Size: 15-16 yrs
1
[https://media.maxfashion.com/i/max/SS20CYC01GGREYLIGHT-SS20CYC01G-MXSPR20151119_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F163043431%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=BN%2FmGfDmtbZ763qLJex1P8AQtqtDPMA2OFYMLFY4xxI%3D&reserved=0>
MAX
Solid Anti-Pilling Shorts with Elasticised Waistband
Color: Grey
Size: 15-16 yrs
1
[https://media.maxfashion.com/i/max/C22WCLFSINV103BLACKDARK-C22WCLFSINV103-MXWIN22210522_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F164470757%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=%2Fbxb%2FqIadGOL5Q5tUbjbH%2B%2FYq6Mdpko%2BBG5eJtSbRhE%3D&reserved=0>
MAX
Solid Wide Leg Trouser with Button Closure and Pockets
Color: Black
Size: 12
1
[https://media.maxfashion.com/i/max/BS4380063BLACKDARK-BS4380063-MXSS22031822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fp%2F164291539%3Futm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=NTPVIlxvSGM%2Bln68b%2F3kc%2Bya5CtBzNanwxG89Tis%2BWU%3D&reserved=0>
MAX
Textured Slip-On Loafers with Metallic Accent Detail
Color: Black
Size: 40
1

Need help? Get in touch
[mailus]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fwrite-to-us&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=t1OwM8uOIKWZsa3J3%2Fo4VLzxLToi8tPiz4vWQlap8dc%3D&reserved=0>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FMaxFashionMENA&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=0kYCi619WCTD7XzMdtRFXVZm0gsWNsOtzpdUCKFiTOA%3D&reserved=0>

Connect with us on your favourite social network.

[twitter]<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FmaxfashionMENA&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=dD2eWR%2B%2FtbM%2Bq%2FRovc01OsdacR7xOtlZ%2BDYXNGb%2BA34%3D&reserved=0>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 8000-1629.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Fprivacypolicy%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772671101%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=e3NahddljoD8%2Bi8%2FrOA8fYswva4jmH5YX3bh24030jo%3D&reserved=0>  | Terms & Conditions<https://nam12.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.maxfashion.com%2Fbh%2Fen%2Ftermsandconditions%3Futm_source%253Dhybris%2526utm_medium%253Demail%2526utm_campaign%253Dorder_shipped_BH_en&data=05%7C01%7C%7C4ce506e78575412354ea08da78c6a28c%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C637955091772827335%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=Um6ggtqyeKk94EpBJu9bj3wr5cKUQYSFpSD7IM52aog%3D&reserved=0>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4781767